Skip to main content
GET
/
api
/
v2
/
projects
/
{projectKey}
/
context-kinds
Get context kinds
curl --request GET \
  --url https://app.launchdarkly.com/api/v2/projects/{projectKey}/context-kinds \
  --header 'Authorization: <api-key>'
{
  "items": [
    {
      "key": "organization-key-123abc",
      "name": "Organization",
      "description": "An example context kind, to enable targeting based on organization",
      "version": 4,
      "creationDate": "1668530155141",
      "lastModified": "1670341705251",
      "createdFrom": "auto-add",
      "lastSeen": "1671563538193",
      "hideInTargeting": false,
      "archived": false,
      "_links": {}
    }
  ],
  "_links": {}
}

Documentation Index

Fetch the complete documentation index at: https://launchdarkly-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

projectKey
string<string>
required

The project key

Response

Context kinds collection response

items
object[]
required

An array of context kinds

The location and content type of related resources